/* CSS Document */
@charset "UTF-8";

@media(max-width:834px){
	.pc_only{display:none;}
	.sp_only{display:block;}
	
	.mainimg{margin-bottom:10px;}

	.sec_btns01{width:340px;max-width:100%;flex-wrap:wrap;margin: 0 auto 25px;}
	.sec_btns01 .link01wrap .link{margin-bottom:20px;}
	.sec_btns01 .link02wrap .link{width:206px;margin: 20px auto 25px;}
	.sec_btns01 .link03wrap .texts{margin:20px 0 45px;}
	.sec_btns01 .link03wrap .title{font-size:20px;line-height:27px;}
	.sec_btns01 .link03wrap .linktext{font-size:18px;line-height:24px;}

	.sec_hosts01{margin: 0 auto 35px;}
	.sec_hosts01 .wrap{width:340px;}
	.sec_hosts01 .info{ margin-top: 30px;padding:20px 15px;}
	.sec_hosts01 .info .text{font-size:13px;line-height:22px;}
	.sec_hosts01 .img{width:194px;max-width:100%;margin: 0 auto;}
	
	.sec_events01{margin: 0  auto 30px;}
	.sec_events01 .wrap{width:340px;}
	.sec_events01 .text{font-size:13px;line-height:22px;}
	.sec_events01 .text span{font-size:14px;line-height:26px;}
	
	iframe{margin: 0 auto 50px;display:block;}

	.sec_events02{margin: 0px  auto 70px;}
	.sec_events02 .title_wrap::before{width:calc(50% - 85px);}
	.sec_events02 .title_wrap::after{width:calc(50% - 85px);}
	.sec_events02 .wrap{padding:50px 0 40px;}
	.sec_events02 .titleimg{width:334px;}
	.sec_events02 .pokemon{width:300px;margin: 0 auto 30px;}
	.sec_events02 dl{width:300px;}
	.sec_events02 dt{width:100%;font-size:13px;line-height:26px;margin-bottom:10px;}
	.sec_events02 dd{width:100%;font-size:13px;line-height:24px;}
	
	.sec_host02{margin: 0  auto;padding-bottom:40px;}
	.sec_host02 .img{width:335px;}
	.sec_host02 .img_title{width:340px;margin-bottom:20px;}
	.sec_host02 .img_subtitle{width:230px;margin-bottom:15px;}
	.sec_host02 .goldarea .list {width:340px;max-width:100%;margin: 0 auto;transform:initial;}
	.sec_host02 .goldarea .list .sponser{width:150px;margin: 10px;}
	
	.sec_host02 .silverarea .list {width:calc(100% + 20px);justify-content:center;margin: 0 auto;transform:translateX(-10px);}
	.sec_host02 .silverarea .list .sponser{width:95px;margin: 0 10px 10px;}

	.sec_host02 .area + .area{margin-top:30px;}
	.sec_host02 .area .list {width:340px;max-width:100%;justify-content:space-between;margin: 0 auto;transform:initial;}
	.sec_host02 .area .list::after{content:"";width:95px;}
	.sec_host02 .area .list .sponser{width:95px;margin: 0 0 10px;}

	.sec_host02 .area05 .list {justify-content:center;}
	.sec_host02 .area05 .list::after {display:none;}
	.sec_host02 .area07 .list {justify-content:center;}
	.sec_host02 .area07 .list::after {display:none;}

	.sec_host02 .caption{font-size:20px;line-height:25px;color:#2A2F6E;width:340px;max-width:100%;margin : 0 auto 40px;}

	.sec_host02 .text_title{font-size:22px;line-height:25px;}
	.sec_host02 .sponsers02{margin-bottom:30px;}
	.sec_host02 .sponsers03{margin-bottom:30px;}
	.sec_host02 .sponsers05{width:340px;max-width:100%;margin: 0 auto;justify-content:center;}
	.sec_host02 .sponsers05 .sponser01{width:290px;margin: 0 10px 20px;}
	.sec_host02 .sponsers05 .sponser02{width:100px;margin: 0 10px;}
	.sec_host02 .sponsers05 .sponser03{width:110px;margin: 0 10px;}


	footer {padding-top:30px;}
	footer .svg_totop{width:55px;height:50px;right:10px;}
	footer .title{width:150px;margin-bottom:30px;}
	footer .info{font-size:12px;line-height:20px;}
	footer .logos{flex-wrap:wrap;}
	footer .logos .logo{width:120px;margin-right:0px;}
	footer .logos .text{width:100%;text-align:center;}
	footer .copyright{font-size:10px;letter-spacing:-0.02em;}

	.p_gift .sec01{padding-bottom:50px;}
	.p_gift .sec01 .wrap{width:340px;}
	.p_gift .sec01 .img_title{width:340px;margin: 0 auto 20px;}
	.p_gift .sec01 .message{font-size:20px;line-height:27px;margin-bottom:15px;}
	.p_gift .sec01 .item + .item{margin-top:30px;}
	.p_gift .sec01 .item .title{font-size:20px;line-height:27px;margin-bottom:10px;}
	.p_gift .sec01 .item .img{width:calc(100% - 30px);margin: 0 auto 20px;}
	.p_gift .sec01 .item .text{width:100%;}

}